:root{
    --bg-color: #FFFFFF;
    --bg-color-rgb: 255, 255, 255;
    /* --bg-gradient: linear-gradient(to right bottom, #A9EDF3, #777BCC); */
    --bg-gradient: linear-gradient(to right bottom, #C3EEF2, #777BCC);
    --text-color: #000000;
    --text-color-rgb: 0, 0, 0;
    --header-border-color-rgba: 255, 255, 255, 0.375;
    --divider-color-rgba: 0, 0, 0, 0.075;
    --border-color-rgb: 232, 232, 255;
    --light-gray-rgb: 232, 232, 255;
    --dark-gray-rgb: 186, 186, 205;
    --light-blue: #007ABC;
    --light-blue-rgb: 0, 122, 188;
    --dark-blue: #005DBB;
    --dark-blue-rgb: 0, 93, 187;
    --blue-gradient: linear-gradient(to right bottom, rgb(var(--light-blue-rgb)), rgb(var(--dark-blue-rgb)));
    /* --orange: #B86A3A; */
    --orange: #B85C27;
    --orange-rgb: 196, 82, 0;
    /* --pink: #BF5A8A; */
    --pink: #A03066;
    --pink-rgb: 206, 18, 109;
    --orange-pink-gradient: linear-gradient(to right bottom, var(--orange), var(--pink));
}
:root[data-theme="light"]{
    --bg-color: #FFFFFF;
    --bg-color-rgb: 255, 255, 255;
    --bg-gradient: linear-gradient(to right bottom, #C3EEF2, #777BCC);
    --bg-gradient: linear-gradient(
        to right bottom,
        rgb(195, 240, 244),
        rgb(163, 185, 249),
        rgb(141, 164, 240)
    );
    --text-color: #000000;
    --text-color-rgb: 0, 0, 0;
    --header-border-color-rgba: 255, 255, 255, 0.375;
    --divider-color-rgba: 0, 0, 0, 0.075;
    --border-color-rgb: 232, 232, 255;
    --light-gray-rgb: 232, 232, 255;
    --dark-gray-rgb: 186, 186, 205;
    --contrast-blue: #006399;
    --orange: #B85C27;
    --orange-rgb: 196, 82, 0;
    --pink: #A03066;
    --pink-rgb: 206, 18, 109;
    --orange-pink-gradient: linear-gradient(to right bottom, var(--orange), var(--pink));
}
:root[data-theme="dark"]{
    --bg-color: #000000;
    --bg-color-rgb: 0, 0, 0;
    --bg-gradient: linear-gradient(to right bottom, #00182E, #00000D);
    --text-color: #FFFFFF;
    --text-color-rgb: 255, 255, 255;
    --header-border-color-rgba: 0, 0, 0, 0.125;
    --divider-color-rgba: 255, 255, 255, 0.075;
    --border-color-rgb: 52, 59, 68;
    --light-gray-rgb: 36, 56, 92;
    --dark-gray-rgb: 11, 22, 36;
    --contrast-blue: #0092E0;
    --orange: #DE7A32;
    --orange-rgb: 222, 122, 50;
    --pink: #E64995;
    --pink-rgb: 230, 73, 149;

    #settings-icon, #hamburger-icon, .cross-icon, h2 img, #links-menu img, .filter-btn img, .card h3 img, .category img{
        filter: invert(1);
    }
}
@media (prefers-color-scheme: dark){
    :root:not([data-theme]){
        --bg-color: #000000;
        --bg-color-rgb: 0, 0, 0;
        --bg-gradient: linear-gradient(to right bottom, #00182E, #00000D);
        --text-color: #FFFFFF;
        --text-color-rgb: 255, 255, 255;
        --header-border-color-rgba: 0, 0, 0, 0.125;
        --divider-color-rgba: 255, 255, 255, 0.075;
        --border-color-rgb: 52, 59, 68;
        --light-gray-rgb: 36, 56, 92;
        --dark-gray-rgb: 11, 22, 36;
        --orange: #DE7A32;
        --orange-rgb: 222, 122, 50;
        --pink: #E64995;
        --pink-rgb: 230, 73, 149;

        #settings-icon, #hamburger-icon, .cross-icon, h2 img, #links-menu img, .filter-btn img, .card h3 img, .category img{
            filter: invert(1);
        }
    }
}

@font-face{
    font-family: 'Host Grotesk';
    src: url('/fonts/Host_Grotesk/HostGrotesk-VariableFont_wght.woff2') format('woff2');
    font-weight: 300 800;
    font-style: normal;
    font-display: swap;
}
@font-face{
    font-family: 'Host Grotesk';
    src: url('/fonts/Host_Grotesk/HostGrotesk-Italic-VariableFont_wght.woff2') format('woff2');
    font-weight: 300 800;
    font-style: italic;
    font-display: swap;
}
@font-face{
    font-family: 'Playfair Display';
    src: url('/fonts/Playfair_Display/PlayfairDisplay-VariableFont_wght.ttf') format('truetype');
    font-weight: 300 800;
    font-style: normal;
    font-display: swap;
}

html{
    scroll-padding-top: calc(64px + 0.5rem + 0.5rem);
    background: var(--bg-gradient), var(--bg-color);
}

body{
    max-width: 100vw;
    min-height: 100vh;
    overflow-x: hidden;
    font-family: 'Host Grotesk', sans-serif;
    color: var(--text-color);
    transition: color 0.3s ease;
}
body.loaded main,
body.loaded #links-menu,
body.loaded footer{
    opacity: 1;
}
body.loaded main.fade-out,
body.loaded #links-menu.fade-out,
body.loaded footer.fade-out{
    opacity: 0;
}

main{
    gap: 2rem;
    flex: 1;
}
.js main,
.js #links-menu,
.js footer{
    opacity: 0;
    transition: opacity 0.3s ease;
}
/* section{
    min-height: 100vh;
} */
section, aside{
    padding: 0 1rem 0 1rem;
    gap: 1.25rem;
}
section.service{
    padding: 2rem 1rem 2rem 1rem;
    border-radius: 4rem;
}
article, .split-pane{
    gap: 0.75rem;
}

.js .fade-in{
    opacity: 0;
    transform: translateY(0.5rem);
    transition: opacity 0.3s ease, transform 0.6s ease;
}
.js .fade-in.visible{
    opacity: 1;
    transform: translateY(0);
}

.split{
    flex-direction: column;
    gap: 1.25rem;
}

h1, .logo{
    font-size: 1.875rem;
    font-weight: 600;
}
.project-page h1{
    font-size: 2rem;
}
h2, h3{
    font-weight: 500;
}
h2{
    /* font-family: 'Arima'; */
    font-size: 1.875rem;
    font-weight: 600;
}
h2::before{
    content: "";
    display: table;
    margin-bottom: -0.2em;
}
h2::after, .project-page h1::after{
    content: "";
    display: block;
    width: 100%;
    height: 1px;
    background-color: rgba(var(--divider-color-rgba));
}
.service h2::after{
    background: none;
    margin-bottom: -0.2em;
}
p{
    font-size: 1.125rem;
}
p.highlight, span.highlight, h3.highlight{
    background: var(--orange-pink-gradient);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-weight: 500;
}
p.highlight, h3.highlight{
    /* font-family: 'Arima'; */
    font-size: 1.75rem;
    font-weight: 500;
    text-align: center;
}
p.highlight::before,
p.highlight::after,
header nav .logo::before,
header nav .logo::after{
    content: "";
    display: table;
    margin-bottom: -0.1em;
}
/* h3.highlight{
    text-align: center;
} */
strong{
    font-weight: 800;
}
button{
    color: var(--text-color);
}
/* .bg-shine {
    box-shadow:
        0 0 8rem rgba(var(--pink-rgb), 0.125),
        0 0 20rem rgba(var(--pink-rgb), 0.125),
        0 0 40rem rgba(var(--pink-rgb), 0.125);
} */

header{
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    width: fit-content;
    min-height: fit-content;
    /* padding: 0.75rem 1.5rem; */
    /* padding: 0.75rem 0.75rem 0.75rem 1.25rem; */
    padding: 0.625rem 1rem 0.625rem 1.25rem;
    /* background-color: rgba(var(--bg-color-rgb), 0.25); */
    /* background-clip: padding-box, border-box;
    background-origin: padding-box, border-box; */
    border-radius: 10rem;
    margin: 0.5rem auto;
    transition: background-color 0.3s ease, border-color 0.3s ease;
    contain: layout style;
    z-index: 1000;
}
header::before, #settings-menu button::before, #links-menu > ul li a.nav-link::before, #services-menu ul li a::before{
    content: '';
    position: absolute;
    inset: 0;
    border-radius: inherit;
    background: linear-gradient(to right bottom, rgba(var(--light-gray-rgb), 0.25), rgba(var(--dark-gray-rgb), 0.25));
    backdrop-filter: blur(0.75rem) saturate(125%);
    -webkit-backdrop-filter: blur(0.75rem) saturate(125%);
    z-index: -1;
    pointer-events: none;
}
header::after, #settings-menu button::after, #links-menu > ul li a.nav-link::after, #services-menu ul li a::after{
    content: '';
    position: absolute;
    inset: 0;
    border-radius: inherit;
    border: 1px solid rgba(var(--light-gray-rgb), 0.25);
    box-shadow: 0 0.1rem 0.5rem 0 rgba(0, 0, 0, 0.1), inset 1px 1px 4px 1px rgba(var(--border-color-rgb), 0.25);
    z-index: -1;
    pointer-events: none;
}
header nav{
    justify-content: space-between;
    align-items: center;
    /* gap: 1rem; */
    gap: 1rem;
}

#nav-btns{
    gap: 0.5rem;
}

.nav-btn{
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 2.75rem;
    height: 2.75rem;
    background: rgba(var(--bg-color-rgb), 0.125);
    background-clip: padding-box, border-box;
    background-origin: padding-box, border-box;
    border: 1px solid rgba(var(--border-color-rgb), 0.125);
    border-radius: 10rem;
    box-shadow: 0 0.1rem 0.5rem 0 rgba(0, 0, 0, 0.075), inset 1px 1px 4px 1px rgba(var(--border-color-rgb), 0.25);
}
#hamburger-icon, #settings-icon{
    opacity: 0.75;
}
#menu-btn.open #hamburger-icon{
    opacity: 0;
}
#settings-btn.open #settings-icon{
    opacity: 0;
}
.cross-icon{
    opacity: 0;
}
#settings-btn.open .cross-icon, #menu-btn.open .cross-icon{
    opacity: 0.75;
}
#settings-icon, #hamburger-icon, .cross-icon{
    position: absolute;
    width: 60%;
    transition: opacity 0.3s ease;
}

#settings-menu, #links-menu, #services-menu{
    right: 1rem;
    pointer-events: none;
    position: fixed;
    text-align: center;
    top: calc(64px + 0.75rem);
    z-index: 100;
}
/* #services-menu{
    pointer-events: none;
    width: max-content;
    transition: transform 0.3s ease;
} */
#settings-menu.open, #links-menu.open, #services-menu.open{
    pointer-events: auto;
    z-index: 1000;
}

#settings-menu ul, #links-menu ul, #services-menu ul{
    flex-direction: column;
    align-items: flex-end;
    gap: 0.75rem;
}
#settings-menu button, #links-menu ul li a.nav-link, #services-menu ul li a{
    display: block;
    transform: scale(0);
    will-change: transform;
    transition: transform 0.3s ease;
}
#settings-menu button, #links-menu ul li a.nav-link{
    transform-origin: top center;
}
#services-menu ul li a{
    transform-origin: top right;
}
#settings-menu button, #links-menu a, #links-menu p{
    font-size: 1rem;
    font-weight: 500;
}
#settings-menu button, #links-menu > ul li a.nav-link, #services-menu ul li a, .controls img{
    padding: 0.5rem;
    /* background: linear-gradient(to right bottom, rgba(var(--light-gray-rgb), 0.25), rgba(var(--dark-gray-rgb), 0.25));
    backdrop-filter: blur(0.75rem) saturate(125%);
    background-origin: border-box;
    -webkit-backdrop-filter: blur(0.75rem) saturate(125%); */
    border-radius: 1.25rem;
}
#settings-menu.open button, #links-menu.open ul li a.nav-link, #services-menu.open ul li a{
    transform: scale(1);
    transition: transform 0.3s cubic-bezier(0.34, 1.56, 0.64, 1);
}

#services-menu > ul li a{
    font-size: 0.75rem;
}

#blur-backdrop{
    position: fixed;
    inset: 0;
    backdrop-filter: blur(0.25rem);
    -webkit-backdrop-filter: blur(0.25rem);
    pointer-events: none;
    opacity: 0;
    transition: opacity 0.3s ease;
    z-index: 100;
}
#blur-backdrop.open{
    opacity: 1;
}
#blur-backdrop.open ~ main, #blur-backdrop.open ~ footer{
    pointer-events: none;
}

#start, #oversikt{
    padding: calc(64px + 0.5rem + 0.5rem) 1rem 0 1rem;
}

#start .cta{
    align-items: center;
    gap: 0.5rem;
}

/* .avatar, .icons, .card{
    transition: background-image 3s ease, border-color 3s ease;
} */

/* Bubble */
.avatar, .service, .alert, blockquote, #kontakt .image-grid .image-wrapper, figure.media img, figure.media video{
    background: linear-gradient(to right bottom, rgba(var(--light-gray-rgb), 0.25), rgba(var(--dark-gray-rgb), 0.25));
    background-clip: padding-box, border-box;
    background-origin: padding-box, border-box;
    border: 1px solid rgba(var(--border-color-rgb), 0.25);
    box-shadow: 0.25rem 0.25rem 1rem 0.125rem rgba(0, 0, 0, 0.075), inset 1px 1px 4px 1px rgba(var(--border-color-rgb), 0.25);
    overflow: hidden;
}
.avatar{
    width: 100%;
    align-self: center;
    border-radius: 40%;
    margin: 0 0 -1rem 0;
    /* margin-inline: 1rem; */
}
.avatar img{
    width: 100%;
    height: 100%;
}

.icons{
    align-self: center;
    justify-content: space-between;
    /* width: calc(100% - 1rem - 1rem); */
    opacity: 0.5;
}
/* .icons img{
    width: 5rem;
} */
.icons img:first-of-type, .icons img:nth-of-type(3){
    margin: 0 0 4px 0;
}
.icons img.fade-in.visible:first-of-type{
    transform: rotate(5deg) translateY(0);
}
.icons img.fade-in.visible:nth-of-type(3){
    transform: rotate(-5deg);
}

/* #kontakt .images{
    align-items: center;
}
#kontakt .images img{
    border-radius: 20%;
}
#kontakt .images img:first-of-type{
    align-self: flex-end;
    flex: 2;
}
#kontakt .images img:nth-of-type(2){
    flex: 2.5;
}
#kontakt .images img:last-of-type{
    flex: 2;
    align-self: flex-start;
} */

section.service h2{
    text-align: center;
}

.grid{
    display: grid;
    grid-auto-rows: auto;
    gap: 0.5rem;
    margin: 0.25rem 0;
}
.grid > .card{
    min-width: 0;
    min-height: 0;
}
.grid > .grid{
    min-width: 0;
    min-height: 0;
}
#services-grid{
    grid-template-columns: 1fr;
    grid-auto-rows: max-content;
    align-items: start;
    margin: 0.75rem 0 0.5rem 0;
    gap: 0.75rem;
}
#services-grid > .card{
    padding: 1rem 2rem;
}
#services-grid .card .grid{
    min-width: 0;
    min-height: 0;
    margin: 0;
    gap: 0.75rem;
}
/* #start .grid > :nth-child(1){
    grid-column: 1 / span 2;
} */

.grid.tier{
    grid-template-columns: 1fr;
}
.grid.tier h4{
    font-size: 1.1rem;
    font-weight: 600;
}
.grid.tier .price{
    font-size: 1.1rem;
}

.grid.two{
    grid-template-columns: 1fr 1fr;
}
.grid.three{
    grid-template-columns: 1fr 1fr 1fr;
}
.grid.four{
    grid-template-columns: 1fr 1fr 1fr 1fr;
}

/* .service a{
    position: relative;
} */
.service .card .cta{
    position: absolute;
    pointer-events: none;
    width: fit-content;
    height: fit-content;
    left: 0; 
    right: 0;
    bottom: 11px;
    margin: 0 auto;
    font-size: 1.25rem;
    font-weight: 700;
    /* color: var(--text-color); */
    background: var(--blue-gradient);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    opacity: 0;
}

#portfolio, #kontakt{
    flex-direction: column-reverse;
}
#portfolio-grid{
    transition: height 0.3s ease;
    will-change: height;
}
#filter-bar{
    grid-template-columns: repeat(4, max-content);
    gap: 1rem;
    margin: 0;
}
.filter-btn{
    font-size: 1.25rem;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    transition: font-weight 0.3s ease, opacity 0.3s ease;
    opacity: 0.5;
}
.filter-btn span{
    display: none;
}
.filter-btn.active{
    font-weight: 500;
    opacity: 1;
}
#portfolio-grid{
    grid-template-columns: 1fr 1fr;
}

#reviews{
    justify-content: center;
    gap: 1rem;
}

.link-wrapper{
    display: block;
}

.card{
    justify-content: space-between;
    height: 100%;
    text-align: center;
    /* padding: 1rem; */
    /* gap: 0.75rem; */
    padding: 0.875rem;
    gap: 0.5rem;
    background-clip: padding-box, border-box;
    /* background-origin: padding-box, border-box; */
    border-radius: 1.75rem;
    transition: height 0.3s ease, border-color 0.3s ease;
}
.card::before{
    content: '';
    position: absolute;
    inset: 0;
    border-radius: inherit;
    background: linear-gradient(to right bottom, rgba(var(--light-gray-rgb), 0.5), rgba(var(--dark-gray-rgb), 0.5));
    backdrop-filter: blur(0.75rem) saturate(150%);
    -webkit-backdrop-filter: blur(0.75rem) saturate(125%);
    z-index: -1;
    pointer-events: none;
}
.card::after{
    content: '';
    position: absolute;
    inset: 0;
    border-radius: inherit;
    border: 1px solid rgba(var(--light-gray-rgb), 0.5);
    box-shadow: 0 0.1rem 0.5rem 0 rgba(0, 0, 0, 0.1), inset 1px 1px 4px 1px rgba(var(--border-color-rgb), 0.5);
    z-index: -1;
    pointer-events: none;
}
.card p, .card ul li{
    font-weight: 500;
    color: rgba(var(--text-color-rgb), 0.875)
}
.card p{
    font-size: 1rem;
}
.credits{
    text-align: center;
    font-size: 0.875rem;
    color: rgba(var(--text-color-rgb), 0.75)
}
h2 img, #links-menu p, #links-menu img, #services-menu img, button img, .card h3 img, .card p img, .toggle img, #project-header .category img, .alert-text img{
    display: inline-block;
    vertical-align: middle;
}
h2 img{
    height: 2rem;
    padding: 0 0 6px 0;
}
#links-menu .nav-link img{
    height: 1rem;
    padding: 0 0 3px 0;
}
#services-menu img{
    height: 0.875rem;
    padding: 0 1px 0 0;
}
.filter-btn img{
    height: 1.5rem;
    padding: 0 0 4px 0;
}
.card h3{
    font-size: 1.25rem;
    font-weight: 500;
}
/* .card h3 img{
    height: 1.5rem;
    padding: 0 0 4px 0;
} */
.dropdown-icon{
    height: 1rem;
    padding: 0 0 3px 0;
}
.category{
    display: inline-flex;
    align-items: center;
    justify-content: center;
    gap: 6px;
    color: var(--text-color);
}
.category span{
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.card .category{
    font-size: 0.8125rem;
    gap: 5px;
}
.card .category img{
    height: 0.75rem;
    padding: 0 0 1px 0;
    opacity: 0.875;
}
.card .emphasis{
    font-size: 1.125rem;
    font-weight: 500;
    color: var(--dark-blue);
}
.card .card{
    background: linear-gradient(to right bottom, rgba(var(--light-gray-rgb), 0.75), rgba(var(--dark-gray-rgb), 0.75));
    background-clip: padding-box, border-box;
    background-origin: padding-box, border-box;
    border: 1px solid rgba(var(--border-color-rgb), 0.5);
    border-radius: 0.75rem;
    box-shadow: 0 0.1rem 0.5rem 0 rgb(0, 0, 0, 0.1);
}
#project-grid > .card{
    justify-content: flex-start;
}
.card.expandable{
    gap: 0;
}
.card.expandable > * + *{
    /* margin: 0.75rem 0 0 0; */
    margin: 0.75rem 0 0 0;
}
.card .additional-content{
    max-height: 0;
    opacity: 0;
    margin: 0;
    gap: 0.75rem;
    pointer-events: none;
    transition: max-height 0.6s ease, opacity 0.6s ease, margin 0.6s ease;
}
.card .additional-content > *{
    opacity: 0;
    transition: opacity 0.6s ease;
}
.card.open .additional-content{
    max-height: 1100px;
    opacity: 1;
    margin: 0.75rem 0 0 0;
    pointer-events: all;
    transition: max-height 0.6s ease, opacity 0.15s ease, margin 0.6s ease;
}
.card.open .additional-content > *{
    opacity: 1;
}
/* .card .toggle{
    max-height: 26.4px;
    opacity: 1;
    margin: 0.75rem 0 0 0;
    transition: max-height 0.3s ease, opacity 0.3s ease, margin 0.3s ease;
} */
.card .toggle img{
    transition: transform 0.3s ease, padding 0.3s ease;
}
.card.open .toggle img{
    transform: scaleY(-1);
    padding: 3px 0 0 0;
}
.card.highlight{
    /* background-clip: padding-box, border-box; */
    /* background-origin: padding-box, border-box; */
    font-size: 1.125rem;
    font-weight: 600;
    color: #FFFFFF;
    border-radius: 1.25rem;
    padding: 0.5rem 1rem;
}
.card.highlight::before{
    content: '';
    position: absolute;
    inset: 0;
    border-radius: inherit;
    background: linear-gradient(to right bottom, rgb(var(--light-blue-rgb)), rgb(var(--dark-blue-rgb)));
    backdrop-filter: blur(0.75rem) saturate(150%);
    -webkit-backdrop-filter: blur(0.75rem) saturate(150%);
    z-index: -1;
    pointer-events: none;
}
.card.highlight::after{
    content: '';
    position: absolute;
    inset: 0;
    border-radius: inherit;
    border: 1px solid rgb(var(--light-blue-rgb));
    box-shadow: 0 0.1rem 0.5rem 0 rgba(0, 0, 0, 0.1), inset 1px 1px 4px 1px rgb(var(--light-blue-rgb));
    z-index: -1;
    pointer-events: none;
}
.card.highlight.secondary span{
    color: var(--contrast-blue);
    font-weight: 500;
}
.card.highlight.secondary::before{
    content: '';
    position: absolute;
    inset: 0;
    border-radius: inherit;
    background: none;
    backdrop-filter: none;
    -webkit-backdrop-filter: none;
    z-index: -1;
    pointer-events: none;
}
.card.highlight.secondary::after{
    content: '';
    position: absolute;
    inset: 0;
    border-radius: inherit;
    border: 1px solid var(--contrast-blue);
    box-shadow: 0 0.1rem 0.5rem 0 rgba(0, 0, 0, 0.1);
    z-index: -1;
    pointer-events: none;
}

.card ul{
    gap: 0.25rem;
}
.dash-list li{
    position: relative;
    padding: 0 0 0 1.2em;
    text-align: left;
    font-size: 0.875rem;
}
.dash-list li::before{
    content: "- ";
    position: absolute;
    left: 0;
    padding: 0;
}

.bubble{
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 1rem;
    width: 100%;
    height: auto;
    /* aspect-ratio: 1 / 1; */
    border-radius: 2rem;
    margin: auto 0;
    overflow: hidden;
}
.bubble img{
    max-width: 100%;
    max-height: 100%;
    width: 100%;
    height: auto;
    object-fit: contain;
    border-radius: 0;
}
.service img{
    margin: auto;
}
.service .card{
    backdrop-filter: none;
    -webkit-backdrop-filter: none;
}

.dynamic-image-wrapper{
    position: relative;
    display: inline-block;
    justify-content: center;
    align-items: center;
    width: 100%;
    aspect-ratio: 3 / 2;
    overflow: hidden;
    display: flex;
}
.dynamic-image-wrapper .controls{
    position: absolute;
    display: flex;
    gap: 0.5rem;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) scale(0);
    opacity: 0;
    will-change: transform, opacity;
    transition: transform 0.3s cubic-bezier(0.34, 1.56, 0.64, 1), opacity 0.3s ease;
}
.dynamic-image-wrapper:hover .controls{
    transform: translate(-50%, -50%) scale(1);
    opacity: 0.75;
    pointer-events: auto;
}
.controls img{
    width: 50%;
    height: 50%;
    padding: 0.5rem;
    background: linear-gradient(to right bottom, rgba(var(--light-gray-rgb), 0.5), rgba(var(--dark-gray-rgb), 0.5));
    background-origin: border-box;
    backdrop-filter: blur(0.75rem);
    -webkit-backdrop-filter: blur(0.75rem);
    border: 1px solid rgba(var(--light-gray-rgb), 0.5);
    cursor: pointer;
}
.dynamic-image{
    position: absolute;
    inset: 0;
    width: 100%;
    height: 100%;
    object-fit: contain;
    opacity: 0;
    /* bottom: -100rem; */
    transition: transform 1s ease, opacity 1s ease;
}
.dynamic-image.visible{
    opacity: 1;
}
.dynamic-image.fade-out{
    opacity: 0;
}

figure.quote{
    gap: 0.5rem;
}
.project-page figure.quote{
    margin: 0.5rem 0 0 0;
}
figure.quote > blockquote{
    font-size: 0.875rem;
    font-style: italic;
    padding: 1rem;
    border-radius: 2rem;
    color: rgba(var(--text-color-rgb), 0.75);
}
figure.quote figcaption{
    display: flex;
    align-self: flex-end;
    align-items: center;
    gap: 0.5rem;
    padding: 0 1rem 0 0;
}
figure.quote .author p{
    font-size: 0.875rem;
    font-style: normal;
    text-align: right;
    color: rgba(var(--text-color-rgb), 0.75);
}
figure.quote p.author-title{
    font-size: 0.75rem;
}
figure.quote img{
    width: 2.75rem;
    height: 2.75rem;
    border: 1px solid rgba(var(--border-color-rgb), 0.25);
    border-radius: 100%;
}

#kontakt{
    min-height: calc(100vh - 78px - 152px);
}
.split-pane{
    flex: 1;
}
#kontakt{
    height: max-content;
}
#kontakt .cta{
    gap: 0.75rem;
    margin: auto 0 0 0;
}
#kontakt .image-grid{
    align-self: center;
    grid-template-columns: repeat(4, 1fr);
    grid-auto-rows: 1fr;
    gap: 0.75rem;
    /* padding-inline: 2rem; */
    margin: auto 0 0 0;
    width: 100%;
}
#kontakt .image-wrapper{
    display: none;
}
#kontakt .image-wrapper.large,
#kontakt .image-wrapper.icon{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: auto;
    aspect-ratio: 1 / 1;
    border-radius: 40%;
    overflow: hidden;
}
#kontakt .image-grid .image-wrapper img{
    max-width: 100%;
    max-height: 100%;
    width: 100%;
    height: auto;
    object-fit: contain;
    border-radius: 0;
}
#kontakt .image-wrapper.icon{
    display: flex;
    /* padding: 1.5rem 0 1.5rem 0; */
}
#kontakt .image-wrapper.icon img{
    height: 50%;
    opacity: 0.75;
}

/* #kontakt .image-wrapper.large{
    grid-column: span 2;
    grid-row: span 2;
} */
#kontakt .image-wrapper.large#arvidalforn-initial{
    grid-column: 1 / span 2;
    grid-row: 1 / span 2;
}
#kontakt .image-wrapper.large#arvid-profile{
    grid-column: 3 / span 2;
    grid-row: 2 / span 2;
}
/* #kontakt .image-grid .image-wrapper:nth-of-type(even){
}
#kontakt .image-grid img:nth-of-type(odd){
}
#kontakt .image-grid img:nth-of-type(5){
} */
/* #icons-initial{
    grid-row: 1;
    grid-column: 2;
    transform: rotate(-5deg);
}
#arvid-magnus{
    grid-row: 2;
    grid-column: 1 / span 3;
    transform: rotate(-5deg);
}
#arvidalforn-initial{
    padding: 2rem 0 0 0;
    grid-row: 1;
    grid-column: 3 / span 3;
    transform: rotate(5deg);
}
#arvid-laptop{
    grid-row: 3 / span 2;
    grid-column: 4 / span 1;
}
#arvid-notes{
    grid-row: 5 / span 2;
    grid-column: 4 / span 2;
}
#aa-logo{
    grid-row: 2;
    grid-column: 4;
    transform: rotate(5deg);
} */
/* #graphic-design-draft img{
    transform: rotate(45deg);
} */
#kontakt .image-wrapper#arvidalforn-initial img, #kontakt .image-wrapper#arvid-profile img{
    align-self: flex-end;
    height: calc(100% - 1.5rem);
    /* padding: 1rem 0 0 0; */
}

/* #contact-info-grid{
    margin: 0;
} */

footer{
    align-items: center;
    padding: 3rem 1rem 2rem 1rem;
    /* gap: 1.25rem; */
}
footer .split-pane{
    align-items: center;
    flex-direction: column;
    gap: 1.5rem;
}
footer a{
    display: inline-flex;
    align-items: center;
    gap: 0.25rem;
    color: var(--dark-blue);
}
footer a img{
    width: 1.2em;
    height: auto;
}

/* body::before {
    content: "";
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: url('images/golfgo-large.png') center / 100% no-repeat;
    opacity: 0.5;
    filter: blur(100px) saturate(200%);
    z-index: -1;
} */
#oversikt{
    align-items: center;
}
#project-image{
    margin-block: 2rem;
}
/* #project-header{
    text-align: center;
} */
#project-header .category{
    font-size: 1.25rem;
    opacity: 0.875;
}
#project-header .category img{
    height: 1.125rem;
    padding: 0 0 -1px 0;
}
/* #project-header .credits{
    margin: 0.5rem 0 0 0;
} */
.project-page .card h3{
    font-size: 1.125rem;
    font-weight: 600;
}
#project-image{
    /* width: 95%; */
    align-items: center;
    justify-content: center;
}
#project-image img{
    width: 100%;
    height: 100%;
}
#project-grid{
    grid-template-columns: 1fr 1fr;
    grid-auto-rows: max-content;
    align-items: start;
    margin: 0.5rem 0 0 0;
}
#project-grid > .card:nth-child(3){
    grid-column: 1 / -1;
}
#project-grid > .card{
    justify-content: flex-start;
    min-width: 0;
    min-height: 0;
}
/* #project-grid > .card > p{
    font-size: 0.875rem;
} */
/* .equalize{
    flex-direction: column;
    gap: 0.75rem;
    margin: 0.5rem 0 0 0;
}
.equalize > .card{
    height: auto;
    flex: 1;
    justify-content: flex-start;
} */
/* #oversikt .card p{
    font-size: 0.875rem;
} */

#skills ul.grid{
    justify-content: center;
    grid-template-columns: repeat(2, 1fr);
    margin: 0;
}
#skills ul.grid li{
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0.5rem;
    font-size: 0.875rem;
    background: linear-gradient(to right bottom, rgba(var(--light-gray-rgb), 0.25), rgba(var(--dark-gray-rgb), 0.25));
    background-clip: padding-box, border-box;
    background-origin: padding-box, border-box;
    border: 1px solid rgba(var(--border-color-rgb), 0.25);
    border-radius: 1rem;
    box-shadow: 0.25rem 0.25rem 1rem 0.125rem rgba(0, 0, 0, 0.075), inset 2px 2px 8px 2px rgba(var(--border-color-rgb), 0.25);
}

figure.media{
    align-self: center;
    align-items: center;
    /* padding: 2rem;
    border-radius: 2rem; */
}
figure.media img, figure.media video{
    width: 100%;
    height: auto;
    padding: 0.75rem;
    border-radius: 0.75rem;
}
figure.media figcaption{
    text-align: center;
    font-size: 1rem;
    opacity: 0.75;
}
.split-pane figure.media:first-of-type figcaption{
    margin: 0 0 0.5rem 0;
}
.split-pane figure.media{
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 0.75rem;
}
.image-grid{
    grid-template-columns: repeat(2, auto);
    align-items: stretch;
    justify-items: stretch;
    margin: 0;
    width: 100%;
}
#kontakt .image-grid{
    align-items: center;
    justify-items: center;
}
figure.media video:fullscreen, figure.media video:-webkit-full-screen{
    padding: 0;
    background: none;
    backdrop-filter: none;
    -webkit-backdrop-filter: none;
    border: none;
    border-radius: 0;
    box-shadow: none;
}
figure.media video:-moz-full-screen{
    padding: 0;
    border-radius: 0;
}
figure.media video::-webkit-media-controls-volume-slider,
figure.media video::-webkit-media-controls-mute-button{
    display: none;
}

footer p, #disclaimer p{
    font-size: 1rem;
    color: rgba(var(--text-color-rgb), 0.75);
}

.alert{
    align-self: center;
    align-items: center;
    gap: 0.5rem;
    width: fit-content;
    /* backdrop-filter: blur(2px);
    -webkit-backdrop-filter: blur(2px); */
    border-radius: 2rem;
    padding: 0.5rem;
    /* margin: 0.25rem 0 0 0; */
    font-weight: 500;
}
.card .alert{
    justify-content: center;
    text-align: left;
}
.alert p.alert-icon{
    font-size: 1rem;
    line-height: 0;
    font-weight: 800;
}
.alert p.alert-text{
    color: rgba(var(--text-color-rgb), 0.75);
    font-size: 0.875rem;
}
.service .alert{
    align-self: center;
    justify-content: center;
}
/* .alert-text img{
    height: 1rem;
    padding: 0 0 3px 0;
    filter: invert(1);
    opacity: 0.75;
} */

@media only screen and (max-width: 330px){
    .logo{
        font-size: 1.75rem;
    }
    h2{
        font-size: 1.625rem;
    }
}

@media only screen and (pointer: fine) and (hover: hover){
    #services-link .nav-link{
        cursor: pointer;
    }

    .logo, .card, .toggle, .card.highlight span, footer a{
        will-change: transform;
        transition: transform 0.3s ease;
    }
    #menu-btn img, #settings-btn img, .controls img{
        will-change: transform;
        transition: opacity 0.3s ease, transform 0.3s ease;
    }
    a .card::after, a .card::before, .card.highlight{
        transition: border 0.3s ease, box-shadow 0.3s ease, transform 0.3s ease;
    }
    #menu-btn:hover img,
    #links-menu.open ul li a.nav-link:hover,
    #settings-btn:hover img,
    #settings-menu.open button:hover,
    #services-menu.open ul li a:hover,
    .controls img:hover,
    .toggle:hover,
    .card.highlight:hover span{
        transform: scale(1.05);
    }
    #settings-menu button:hover img{
        transform: scale(0);
    }
    a .card:hover::before{
        box-shadow: 0 0.1rem 0.5rem 0 rgba(0, 0, 0, 0.1), inset 1px 1px 4px 1px rgba(var(--dark-blue-rgb), 0.5);
    }
    a .card:hover::after{
        border: 1px solid rgba(var(--dark-blue-rgb), 1);
    }
    .service a.cta{
        display: none;
    }
    .service .card{
        transition: filter 0.3s ease, border-color 0.3s ease;
    }
    .service .price{
        transition: opacity 0.3s ease;
    }
    .service a .card:hover .price{
        opacity: 0;
    }
    .service .card .cta{
        transition: opacity 0.3s ease;
    }
    .service a .card:hover .cta{
        opacity: 1;
    }
    #portfolio .card:hover{
        transform: scale(1.025);
    }
    #kontakt .image-grid .image-wrapper,
    .avatar{
        transition: transform 0.6s ease, opacity 0.3s ease;
        will-change: transform;
    }
    #kontakt .image-grid .image-wrapper:hover{
        transform: scale(1.05) rotate(5deg);
    }
    .avatar:hover{
        transform: scale(1.025) rotate(-2.5deg);
    }
    /* #kontakt .alert:hover{
        transform: scale(1.0125) rotate(1.25deg);
    } */
    .logo,
    footer a,
    #project-header .category{
        will-change: letter-spacing, font-weight;
        transition: letter-spacing 0.3s ease, font-weight 0.3s ease;
    }
    .logo:hover,
    footer a:hover,
    #project-header .category:hover{
        font-weight: 700;
    }

    .filter-btn:hover{
        font-weight: 500;
        opacity: 1;
    }

    @media screen and (min-width: 1000px){
        #links-menu > ul li a.nav-link{
            will-change: letter-spacing, font-weight;
            transition: letter-spacing 0.3s ease, font-weight 0.3s ease;        
        }

        #links-menu > ul li a.nav-link:hover{
            font-weight: 700;
        }
    }
}

@media screen and (min-width: 500px){
    section, aside{
        padding: 0 10vw;
    }
    section.service{
        padding: 2rem 5vw;
        margin: 0 5vw;
    }
    /* header{
        padding: 0.75rem 10vw;
    } */
    footer{
        padding: 3rem 10vw 2rem 10vw;
    }
    #start, #oversikt{
        padding: calc(64px + 0.5rem + 0.5rem) 10vw 0;
    }

    .icons img{
        width: 7rem;
    }

    .dash-list{
        align-self: center;
    }

    #kontakt .cta{
        text-align: center;
    }
    #contact-info-grid{
        align-self: center;
        width: max-content;
    }

    #skills ul.grid{
        grid-template-columns: repeat(3, 1fr);
    }

    figure.media img, figure.media video{
        padding: 1.5rem;
        border-radius: 1.5rem;
    }
}

@media screen and (min-width: 700px){
    .avatar, .icons, #kontakt .image-grid{
        width: 80%;
    }

    #filter-bar{
        align-self: flex-start;
    }
    .filter-btn img{
        height: 1.25rem;
        padding: 0 6px 3px 0;
    }
    .filter-btn{
        font-size: 1.125rem;
    }

    .filter-btn span{
        display: initial;
    }

    #portfolio-grid{
        grid-template-columns: 1fr 1fr 1fr;
    }
    
    #contact-info-grid{
        grid-template-columns: 1fr 1fr;
    }

    #skills ul.grid{
        grid-template-columns: repeat(4, 1fr);
    }
}

@media screen and (min-width: 1000px){
    h2{
        font-size: 2.125rem;
    }
    h2 img{
        height: 2.375rem;
        padding: 0 0 6.5px 0;
    }
    /* p{
        font-size: 1.25rem;
    } */
    p.highlight, h3.highlight{
        font-size: 1.875rem;
        text-align: left;
    }
    .logo,
    #links-menu ul li a.nav-link{
        will-change: letter-spacing, font-weight;
        transition: letter-spacing 0.3s ease, font-weight 0.3s ease, opacity 0.3s ease;
    }
    .logo.active,
    #links-menu ul li a.nav-link.active{
        font-weight: 700;
        opacity: 1;
        /* letter-spacing: 0.5px; */
    }

    section, aside{
        padding: 0 5vw;
    }
    section.service{
        padding: 2rem 2.5vw;
        margin: 0 2.5vw;
    }
    section.service p{
        text-align: center;
    }
    /* header{
        padding: 0.625rem 0.75rem 0.625rem 1.25rem;
    } */
    footer{
        padding: 3rem 5vw 2rem 5vw;
    }
    header nav{
        gap: 1.5rem;
    }
    #start, #oversikt{
        padding: calc(64px + 0.5rem + 0.5rem) 5vw 0;
    }
    #start{
        align-items: center;
    }
    /* #cta-header{
        margin-top: 1rem;
    } */
    #portfolio, #kontakt{
        /* align-items: center; */
        flex-direction: row;
    }
    #reviews{
        /* align-items: center; */
        /* justify-content: center; */
        gap: 1rem;
    }
    #kontakt{
        /* min-height: calc(100vh - 77px - 104px); */
        min-height: 0;
    }
    /* #kontakt .split-pane:first-of-type{
        align-items: flex-start;
    } */
    #oversikt{
        min-height: calc(100vh - 64px);
    }
    .split{
        flex-direction: row;
        align-items: stretch;
        gap: 4rem;
    }
    .split-pane{
        flex: auto;
    }
    /* .split-pane{
        justify-content: center;
    } */
    .split-pane:first-child,
    .split.single-right-pane::before,
    .split.single-left-pane::after,
    .project-page .split-pane:last-child{
        width: 40%;
        min-width: 0;
    }
    /* .split.single-right-pane::before,
    .split.single-left-pane::after{
        content: "";
        display: flex;
    } */
    .split-pane:last-child, .project-page .split-pane:first-child{
        width: 60%;
        min-width: 0;
    }
    /* .split.single-left-pane{
        justify-content: flex-start;
    }
    .split.single-right-pane{
        justify-content: flex-end;
    } */
    .split.single-right-pane > .split-pane, .split.single-left-pane > .split-pane{
        width: 60%;
        margin: 0;
    }
    .split.single-right-pane::before, .split.single-left-pane::after{
        content: "";
    }
    .project-page .split-pane{
        align-self: flex-start;
    }
    #oversikt .split-pane{
        align-self: center;
    }
    footer .split-pane{
        flex-direction: row-reverse;
        justify-content: flex-end;
        gap: 2rem;
    }
    .project-page footer .split-pane{
        flex-direction: row;
    }
    /* #oversikt .split-pane:first-child, #oversikt .split-pane:last-child{
        width: 50%;
    } */
    .grid.tier{
        grid-template-columns: 1fr 1fr;
    }
    #menu-btn{
        display: none;
    }
    #links-menu{
        position: static;
        margin: 0 0 0 auto;
        pointer-events: auto;
    }
    /* #settings-menu{
        right: 1rem;
    } */
    #settings-menu button, #links-menu a, #links-menu p{
        font-size: 1.25rem;
        font-weight: 500;
    }
    #links-menu > ul{
        flex-direction: row;
        gap: 1.25rem;
    }
    #links-menu > ul li a.nav-link{
        transform: scale(1);
        font-weight: 400;
        border-radius: 0;
        padding: 0;
        background: none;
        backdrop-filter: none;
        -webkit-backdrop-filter: none;
        border: none;
        box-shadow: none;
        opacity: 0.75;
        /* transition: color 0.3s ease; */
    }
    #links-menu > ul li a.nav-link::before,
    #links-menu > ul li a.nav-link::after{
        content: none;
    }

    /* #links-menu ul li a:hover{
        transform: none;
        color: var(--dark-blue);
    } */
    #services-link a span{
        will-change: transform;
    }
    #services-link .nav-link img{
        padding: 0 2px 0 0;
        transform: rotate(-270deg);
        transition: transform 0.3s ease, padding 0.15s ease;
        will-change: transform, padding;
    }
    #services-menu{
        position: absolute;
        width: max-content;
        left: 175px;
    }
    #services-menu.open::before{
        content: "";
        position: absolute;
        top: -1.8rem;
        left: 0;
        right: 0;
        /* width: 67.5%; */
        height: 1.8rem;
        /* border: 1px solid red; */
        margin: 0 0 0 0;
        pointer-events: auto;
    }
    #services-menu ul{
        align-items: flex-start;
    }
    #services-menu img{
        height: 1.125rem;
        padding: 0 2px 0 0;
    }
    #services-link.open .nav-link img{
        padding: 0 0 0 2px;
        transform: rotate(-90deg);
    }
    #services-menu ul li a{
        width: fit-content;
        transform-origin: top center;
    }

    #project-header{
        text-align: left;
    }

    .project-page section figure.media:first-of-type{
        margin: calc(45px) 0 auto 0;
    }

    .avatar, .icons, #kontakt .image-grid{
        width: auto;
    }
    .avatar{
        align-self: flex-start;
        margin: 0;
    }

    #start, #graphic-design, #portfolio, #oversikt{
        flex-direction: row-reverse;
    }

    .dynamic-image-wrapper img{
        max-height: 80%;
    }

    .grid{
        gap: 0.75rem;
    }
    #services-grid{
        gap: 1rem;
    }

    /* .card p{
        font-size: 1rem;
    } */
    /* .card h3{
        font-size: 1.25rem;
    } */
    /* .card h3 img{
        height: 1.4rem;
        padding: 0 0 4px 0;
    } */

    #services-grid .card .card{
        justify-content: flex-start;
    }
    .card.vague .price{
        margin-top: auto;
    }
    #services-grid a{
        align-self: center;
    }

    #kontakt .image-grid{
        margin: calc(45px) 0 auto 0;
    }

    .icons{
        flex-direction: column;
        justify-content: flex-start;
        gap: 2rem;
        width: auto;
    }
    .icons img{
        width: 7rem;
    }
    .icons img:first-of-type, .icons img:nth-of-type(3){
        align-self: flex-start;
        margin: 0 0 0 2rem;
    }
    .icons img.fade-in.visible:first-of-type,
    .icons img.fade-in.visible:last-of-type{
        transform: rotate(-5deg);
    }
    .icons img:nth-of-type(2){
        align-self: flex-end;
        margin: 0 2rem 0 0;
    }
    .icons img.fade-in.visible:nth-of-type(2){
        transform: rotate(5deg);
    }

    #kontakt .alert{
        align-self: flex-start;
    }
    #kontakt .image-wrapper{
        display: flex;
        align-items: center;
        justify-content: center;
        aspect-ratio: 1 / 1;
        gap: 1.5rem;
        border-radius: 40%;
        overflow: hidden;
    }
    #kontakt .image-wrapper.icon{
        width: 80%;
    }
    #kontakt .image-wrapper.large#arvid-profile{
        grid-column: 3 / span 2;
        grid-row: 1 / span 2;
    }
    #kontakt .image-wrapper.large#arvidalforn-initial{
        grid-column: 1 / span 2;
        grid-row: 3 / span 2;
    }
    #contact-info-grid{
        align-self: flex-start;
        grid-template-columns: repeat(2, 1fr);
        margin: 0.5rem 0 calc(36px + 0.5rem) 0;
    }
    #kontakt .image-wrapper.icon img{
        height: calc(100% - 2.5rem);
    }
    #kontakt .image-wrapper#sketch-and-prototype img{
        width: calc(100% - 1.5rem);
    }
    #kontakt .image-wrapper#workspace img{
        width: calc(100% - 0.75rem);
        align-self: flex-start;
    }
    #kontakt .cta{
        text-align: left;
        margin: auto 0;
    }

    /* .grid.tier > .card:nth-child(3){
        grid-column: 1 / span 2;
    } */
    .credits{
        text-align: left;
    }
    #project-details{
        align-self: flex-start;
    }

    #skills ul.grid{
        grid-template-columns: repeat(2, 1fr);
        gap: 0.5rem;
    }

    /* #project-image{
        margin-top: calc(84.4px + 0.75rem);
    } */
}

@media screen and (min-width: 1200px){
    #services-grid .card .grid{
        grid-template-columns: 1fr 1fr;
    }

    #contact-info-grid{
        grid-template-columns: repeat(2, max-content);
    }

    #skills ul.grid{
        grid-template-columns: repeat(2, 1fr);
    }

    /* #project-grid{
        grid-template-columns: auto min-content;
    }
    #project-grid > .card:nth-child(1),
    #project-grid > .card:nth-child(2){
        grid-column: 1;
    }
    #project-grid > .card:nth-child(3) {
        grid-column: 2;
        grid-row: 1 / span 2;
    } */
}

@media screen and (min-width: 1420px){
    section, aside{
        padding: 0 10vw;
    }
    section.service{
        padding: 2rem 5vw;
        margin: 0 5vw;
    }
    footer{
        padding: 3rem 10vw 2rem 10vw;
    }
    #start, #oversikt{
        padding: calc(64px + 0.5rem + 0.5rem) 10vw 0;
    }
    #portfolio-grid{
        grid-template-columns: 1fr 1fr 1fr 1fr;
    }
}

@media screen and (min-width: 1800px){
    #portfolio-grid{
        grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
    }
    #project-grid{
        grid-template-columns: 1fr 1fr;
    }
}

/* @media (prefers-color-scheme: dark) {
    :root:not([data-theme]){

    }

    body{
        background-color: #000000;
        color: #FFFFFF;
    }
    h2::after{
        background-color: rgba(255, 255, 255, 0.1);
    }
    header{
        background: rgba(0, 0, 0, 0.25);
        border-color: rgba(255, 255, 255, 0.15);
    }
    .nav-btn img{
        filter: invert();
    }

    .avatar, .card{
        background: linear-gradient(to right bottom, rgba(250, 250, 250, 0.25), rgba(180, 180, 180, 0.25));
        border-color: rgba(255, 255, 255, 0.15);
    }

    .card .card{
        background: linear-gradient(to right bottom, rgba(230, 230, 230, 0.375), rgba(180, 180, 180, 0.375));
        border-color: rgba(255, 255, 255, 0.075);
    }
} */